#advancedmenu {
    position:relative;        
	margin:0 auto;
 	z-index:9;
}
div.menu {
    float: left;
	background:url("../../images/menu_pipe.png") no-repeat scroll right center transparent;
}
div.menu.active {
	/*background:none;*/
	color:#5E5E5E ;

}
div.megnor-advanced-menu-popup { 
	background:#fff;
	position:absolute;
	display: none;
	text-align:left; 
	border:1px solid #fff;
	border-top:3px solid #DB4D4D ;
	top:52px !important;
	border-radius:0 0 5px 5px;
}
#advancedmenu .megnor-advanced-menu-popup .level1 a.level1	{ margin:0 0 3px 0;}
#advancedmenu .home_link a	{ padding-left:0;}
div.megnor-advanced-menu-popup a		
{ 
	padding:5px 10px;
	text-transform:none;
	
}
div.menu a:hover , div.active .parentMenu > a , div.menu.act ,.cms-home .menu .home_link{ color:#DB4D4D;}
div.megnor-advanced-menu-popup a:hover{}
div.megnor-advanced-menu-popup a.actParent {
    color: #4D4D4D;
}
div.megnor-advanced-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:250px;  /* column width 165px; */
    padding:5px;
}

#popup2 .megnor-advanced-menu-popup_inner .block1 .column {width:320px;}

div.itemSubMenu {
    /*margin-left:20px;*/
	clear:both;
}
#static_link	{ background:none;}
div.level2 a.itemMenuName	{ padding:5px 10px !important; font-size:13px; clear:both;}
.clearBoth {
    clear:both;
}
div.menu a, div.megnor-advanced-menu-popup a	{ padding:19px 18px;	}
div.megnor-advanced-menu-popup .block1		{ }
div.megnor-advanced-menu-popup .block2		{ padding:8px; background: none repeat scroll 0 0 #F1EDE1; border:1px solid #E3E3D7;
    border-radius: 5px; margin:5px;
}
div.megnor-advanced-menu-popup .block2 a	{ padding:0;}
div.megnor-advanced-menu-popup .block2 p 	{ margin:0;} 
#advancedmenu .megnor-advanced-menu-popup .itemMenu  a	{ font-weight:normal; padding:5px 10px; line-height:16px; clear:both;}
.custom_menu:hover 	.customblock_inner	{ display:block;} 

div.megnor-advanced-menu-popup #tm_advanced_menu_3		{display:none;
}

.itemMenu .itemMenuName {color:#DB4D4D !important; }
.itemSubMenu .itemMenu 
{
	margin-left:15px;
}
.itemSubMenu .itemMenu a.itemMenuName
{
	 background: url("../../images/megnor/menucat_arrow.png") no-repeat scroll 0px center transparent;
    color: #9D8A7E !important;
  font-weight: normal !important;
  
}
.itemSubMenu .itemMenu a:hover	{ background:url("../../images/megnor/menucat_arrow_hover.png") no-repeat scroll 0px center transparent;  color: #DB4D4D  !important;}
.custom_menu:hover a	{ color:#5E5E5E; cursor:pointer;}
.customblock_inner		{ background:#FFF; width:255px;}
.customblock_inner h2	{ font-size:14px; padding:0 10px; color:#FF633F; font-weight:bold; margin:0;}
.customblock_inner .custom_text	{ font-size:12px; padding:5px 10px;}
.customblock_inner p	{ margin-top:2px;}

.customblock_inner {
    background: url("../../images/dropdown_bg.jpg") repeat scroll right center rgba(0, 0, 0, 0);
    border: 3px solid #93383A;
    border-radius: 0 0 5px 5px;
    display: none;
    left: 2px;
    padding: 5px;
    position: absolute;
    text-align: left;
    top: 42px;
    width: 98%;
}
.customblock_inner h2 {
    color: #DB4D4D;
    font-size: 12px;
	padding:0;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.customblock_inner .custom_text {
    font-size: 12px;
    padding: 5px 10px;
}
.customblock_inner p {
    margin-top: 2px;
}
.custom_menu:hover .customblock_inner {
    display: block;
}
.customblock_inner .megnor-advanced-menu-popup_inner {
    overflow: hidden;
    padding: 5px;
}
.cms_menu_block {
    cursor: pointer;
    float: left;
    margin: 0 12px 0 0;
    width: 180px;
}
.cms_menu_block_inner {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E3E3D7;
    border-radius: 3px;
    padding: 10px;
    transition: border-color 200ms ease-in-out 0s;
}
.cms_menu_block_inner:hover {
    border: 1px solid #DB4D4D;
}
#menu_block5 {
    margin: 0;
}
.custom_image {
    background: url("../../images/dropdown_bg.jpg") repeat scroll right center transparent;
    border: 1px solid #E3E3D7;
    border-radius: 3px;
    height: 80px;
    margin: 0 0 10px;
    text-align: center;
    transition: border-color 200ms ease-in-out 0s;
}
.custom_image img {
    margin: 25px 0 0;
}
.cms_menu_block_inner:hover h2 {
    color: #464445;
}
.custom_menu .menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.cms_menu_block_inner .custom_image a	{ padding:0 !important; text-align:center; width:100%;}

#auguria-slider {margin-top:30px !important;}